
body {
	padding : 0px;
	font-family: verdana, Arial, Geneva, Helvetica, sans-serif;
	margin : 0px;
	font-size : 9pt;
	background-color : #82a2d2; 
	background-image : url(bgvgrad.png); 
	background-repeat : repeat-x;
	text-align : center;
	color : #202020;
}

p {
font-size : 9pt;
color : #202020;
}
 
td {
	font-size : 9pt;	
} 
 
td p {
	font-size : 8pt; 
}
  
img {
	border : 0px;	
}
  
  
div#container {
	width: 830px; 
    text-align: left; 
   margin: 10px auto 10px auto;
    position : relative;
    border : 1px solid #d0d8e0;
    background-repeat : no-repeat;
    background-color : #ffffff; 
}  

div.corner {
	width : 24px;
	height : 24px;
	position : absolute;	
	z-index : 0;
}


div#banner {
    text-align: left; 
    padding : 16px 2px 0px 16px;
    z-index : 20;
}


div#main {
    width: 830px; 
    text-align: left; 
    padding : 0px;
    margin : 0px;
}

div#maininner {
	width : 790px;
	margin : 20px 20px 20px 20px;
}


div#quotediv {
	margin : 20px 0px 20px 6px;
	font-size : 8pt;
	font-style : italic;
	color : #526a92;	
}

div#quoteatt {
	text-align : right;
	margin-right : 12px;
}
div#quoteatt a {
	text-decoration : none;	
	border-bottom : 1px dotted #a0c0e0;
}


div.textpage {
	margin : 0px 40px 50px 200px;
}

div.sscaption {
	font-size : 8pt;
	width : 360px;	
	padding : 10px;
	margin-bottom  : 40px;
	color : white;
}

div.smallcaption {
	font-size : 7pt;	
}

div.screenshot {
	padding : 20px;
	background-color : #404040;
	padding-bottom : 30px;	
	width : 390px;
}


h1 {
		color : #4060a0;
		font-size : 18pt;
		font-family : Arial;
		letter-spacing : -0.5px;	
		padding : 20px 0px 0px 0px;
		margin : 16px 20px 26px 0px;
}


h2 {
	margin-top : 48px;
	color : #4060a0;
	font-size : 12pt;
}

h3 {
	margin-top : 32px;
	color : #4060a0;
	font-size : 10pt;
}


td.bbh {
	background-color : #808080;
	height : 56px;	
}

div.bbl {
	height : 24px;	
	text-align : left;
	padding : 0px;
	margin : 0px;
	margin-top : 8px;
}

td.mm {
	background-color : #a0c0f0;	
	height : 26px;
}

td.mmon {
	background-color : #a0c0f0;	
	height : 26px;
}

td.mm a, td.mmon a {
	color : #000000;
	font-size : 10pt;
	text-decoration : none;
	font-weight : bold;	
	padding-right : 6px;
	padding-left : 6px;
	margin-top : 6px;
}

td.mmon a {
	color : #ffff00;	
}


td.mm a:hover {
	color : #ffffa0;	
}


td.smon {
	background-color : #f8f800;	
}

td.sm {
	background-color : #a0c0f0;	
}

a.sm, a.smon {
	font-size : 9pt;
	text-decoration : none;
	font-weight : bold;	
	color : #202050;
	padding : 4px 8px 4px 8px;
}

a.sm:hover {
	color : #ffff80;	
}
 


div#leftnav {
	width : 160px;
	float : left;
	margin-right : 10px;
	margin-bottom : 12px;
}

div.lmsection {
	margin-top : 8px;
	padding-bottom : 4px;
}

td.lmsection {
	background-image : url(lmmid.gif);
	padding-left : 20px;
	font-style : italic;
	color : #ffffff;
	font-weight : bold;
	font-size : 9pt;
}


td.lmsection a.lmsec {
	color : #ffffff;
	text-decoration : none;
}

td.lmsection a.lmsecon {
	color : #ffffa0;
	text-decoration : none;
}



td.lmitem {
	background-image : url(lmmid.gif);	
	padding : 2px 4px 2px 20px;
}

td.pricemid {
	background-image : url(pricemid.gif);	
	padding : 0px 8px 0px 14px;
	font-size : 8pt;
	text-align : center;
}



td.lmitem a {
	font-size : 8pt;
	color : #000020;
	font-weight : bold;	
	text-decoration : none;
}

td.lmitem a.lmon {
	color : #ffffa0;	
}

td.lmitem a:hover, td.lmsection a:hover {
	color : #e0ff80;
}

td.lmitem a.lmon:hover, td.lmsection a.lmsecon:hover {
	color : #ffffb0;	
}

h1.front {
	padding : 8px;
	padding-top : 20px;
	margin : 0px;
	text-align : center;
	font-size : 14pt;
	font-family : Arial;
	letter-spacing : -0.2px;	
	
}

h2.front {
	text-align : center;
	font-size : 10pt;	
}

.login {
	font-size : 8pt;	
	color : #808080;
	padding : 0px 4px 0px 4px;
}
input.login {
	border : 1px solid #e0e0e0;
}
 

input.loginbutton {
	font-size : 8pt;
	color : #808080;
	background-color : #ffffff;
	border-width : 0px;	
	cursor : pointer;
}

div.msgtable {
	margin : 6px 0px 12px 0px;
}

div.demo {
	text-align : center;
	margin : 20px;	
	font-size : 7pt;
	font-style : italic;
}

div.democaption {
	color : #000000;	
}

div.fptext {
	padding : 10px 20px 10px 20px;
	color : #4060a0;
	font-size : 8pt;
	text-align : left; 	
}

div.fptext p {
	color : #4060a0;
	font-size : 8pt;	
}

table.front td {
	font-size : 10pt;
	font-weight : bold;	
}


img.gyfat {
	cursor : pointer;	
}

div.footer {
	clear : both;
	color : #a0a0a0;
	font-size : 7pt;
	padding : 12px 0px 4px 20px;	
}

div.quoteouter {
	margin-top :22px;
}

div.quote {
	font-size : 8pt;	
}

a.minor {
	color : #202050;
	text-decoration : none;
	border-bottom : 1px dotted #a0a0a0;
}

a.minor:hover {
	border-bottom : 1px solid #a0a0a0;
}

a.black {
	text-decoration : none;
	color : #000050;
}

a.black:hover {
	color : #f0ff00;
}

 
 a.hblack {
	text-decoration : none;
	color : #000000;
	 
}

a.hblack:hover {
	color : #f0ff00;
}
  
a.hblack:hover span.tryitnow {
	color : #8020ff;	
} 
.ybg {
    line-height : 18px;
    padding : 0px 3px 0px 3px;
	background-color : #f6f600; 
}

a.hblack:hover b.ybg {
	background-color : transparent;	
}

a.fblock {
	text-decoration : none;	
}

img.fblock {
	float : left;
	padding-right : 22px;	
}

div.fbouter {
	margin : 12px;	
}

div.fblock {
	padding : 2px;
}

p.fbtitle {
	font-weight : bold;
	font-size : 10pt;
	color : #303050;
	padding : 0px;
	margin : 0px;
}

p.fbsmall {
	padding : 0px;
	padding-top : 2px;
	margin : 0px;
	font-size : 8pt;
	font-weight : normal;	
	color : #4060a0;
	text-align : left;
}

td.footnote {
	color : #4060a0;
	font-size : 7pt;
}


a.fblock:hover p.fbtitle, a.fblock:hover div.democaption {
	text-decoration : underline;	
}

p.fq {
	font-weight : bold;
	color : #606060;	
	padding-top : 22px;
}

p.fa {
	padding-left : 20px;	
	margin-right : 40px;
}

div.how-intro {
	padding-right : 40px;
	padding-top  : 28px;
	width : 200px;
	font-size : 8pt;	
    color : #4060a0;
}

div.how-intro div.toptxt {
	font-weight : bold;	
}

div.howbullets {
	font-size : 8pt;	
    color : #4060a0; 
}

div.howbullets p {
	font-size : 8pt;	
    color : #4060a0;
}

td.caption {
	font-size : 7pt;
	font-style : italic;
	text-align : center;	
}

ul li {
	padding-top : 4px;
	padding-bottom : 4px;
}

ul.minor li {
	padding-top : 4px;
	padding-bottom : 4px;
	list-style-type : square;
	color : #4060a0;
}

ul.minor li span {
	color : #000000;
}

ul.ticks {
  list-style-image: url(tick.gif);
  padding-top : 4px;
  padding-bottom : 4px;	
}
 
ul.ticks li {
	font-size : 8pt;	
}
 
div.wider { 
	margin-left : -200px;
	margin-right : -40px;
  text-align: right;
	padding : 6px;
} 
 
pre.wide, pre.do {
	margin-left : -200px;
	margin-right : -40px;
	background-color : #e0e0f0;
	padding : 6px;
	font-size : 8pt;
}

p.next {
	font-size : 7pt;
	text-align : right;
	color : #a0a0a0;
}


div.howimgs {
	margin-top : 20px;
	margin-bottom : 20px;	
}	


td.howtoss {
	background-color : #bdbdbd;
}

 


div.howtopagebox {
	text-align : center;
	margin : 12px 0px 12px 0px;
	padding : 12px 0px 12px 0px;
}

div.howtocaption {
	width : 270px;
	font-size : 8pt;
	color : #404040;
	padding : 0px 6px 6px 6px;
}

div.howtopartcaption {
	font-size : 8pt;
	color : #404040;
	padding : 6px;
	padding-left : 12px;
}

 

img.howtopageimg {
	padding : 4px;
	clear : both;
}

img.howtopartimg {
	padding : 4px;
	clear : both;
}

div.howtofrimg {
	float : right;
	margin-left : 12px;
	margin-bottom : 8px;	
}




.fr {
	float : right;
	margin-left : 16px;
	padding : 4px;
	border : 0px;
}


.fl {
	float : left;
	margin : 4px 16px 12px 0px;
	padding : 4px 4px 4px 0px;
	border : 0px;
}

 

table.plans tr td {
	border-bottom : 2px solid #d0d8ff;
	font-size : 8pt;
	text-align : center;
	padding-left : 6px;
	padding-right : 6px;
}

table.plans tr td.lrspace {
	padding-left : 16px;
	padding-right : 16px;
}

table.plans tr td.head {
	text-align : left;
	font-size : 8pt;
}

table.plans tr.headings td {
	font-size : 8pt;
	text-align : center;
	font-weight : bold;
	background-color : #a8c8f8;
	border-bottom : 0px;
}

table.plans tr.headings td.head {
	text-align : left;
}

td.head {
	background-color : #e0e8ff;	
}


table.plans tr.preheadings td {
	border-bottom : 0px;
}

table.plans tr td.c1 {
	background-color : #ffffa0;
}

table.plans tr td.c2 {
	background-color : #d0d0a0;
}

table.form {
	border : 1px solid #b0b0b0;
	background-color : #e8e8e8;
	padding : 6px;
}

table.form td {
	font-size : 9pt;
	color : #202020;
}

 
.fw {
	width : 100%;
}

.wtdbox {
/*	margin : 0px -32px 20px 20px; (aligned, but upsets ie6)*/
	margin : 0px -20px 20px 20px;
	float : right;
	width : 220px;
	 
	
}

.wtdbox h2 {
	font-size : 12pt;
	padding : 0px;
	text-align : center;
	margin : 0px 0px 5px 0px;
	color : #ffffff;
	position : relative;
	top : -3px;
}


.wtdbox ol {
	padding : 10px 0px 0px 12px;
	margin : 0px 0px 0px 20px;	
}

.wtdbox li, .wtdbox li a {
	font-size : 8pt;
	color : #ffffff;
	padding : 4px 0px 4px 0px;
	margin : 0px;
}


div.story {
	color : #606060;
	border-bottom : 1px dotted #c0c0f0;
	margin : 4px 20px 32px 40px; 	
	padding : 6px 0px 10px 0px;
}

div.story-from {
	color : #4060a0;	
	font-weight : bold;
	padding-bottom : 8px;
	margin-left : -40px;
}

div.persimg {
	float : right;
	margin : 4px 0px 10px 10px;	
}

td.howtd {
	padding-top : 20px;
	padding-bottom : 40px;	
}

td.depth {
	padding : 0px 20px 20px 0px;
	border-right : 1px dotted #cfdfff;
	border-bottom : 1px dotted #cfdfff;
}

td.depthr {
	padding : 0px 12px 0px 30px;	
	border-bottom : 1px dotted #cfdfff;
}

a.sb {
	font-size : 6pt;
	text-decoration : none;	
	color : #606060;
	background-repeat : no-repeat;
	padding : 0px 6px 4px 16px;
}

a.sb:hover {
	text-decoration : underline;		
}

td.priceh {
	background-color : #b0d0ff;	
	text-align : center;
	border-left : 1px solid #a0c0f0;	
}

td.priceh a {
	font-size : 10pt;
	text-decoration : none;	
	font-weight : bold;
	color : black;
}

td.priceh a:hover {
	text-decoration : underline;	
}
 
td.pricel {
	font-size : 8pt;
	border-left : 1px solid #a0c0f0;	
}
td.priceb {
	border-bottom : 1px solid #a0c0f0;	
}
td.pricer {
	border-right : 1px solid #a0c0f0;	
}

.cen {
	text-align : center;
}

 
ul.vsm {
  list-style-image: url(smallstar.gif);
  margin-left : 10px;
  padding : 8px 4px 4px 0px;
}

ul.vsm li {
	padding : 0px 4px 8px 0px;
	margin-left : 6px;	
}

 
b.ytxt {
	background-color : #ccffcc;
	line-height : 18px;	
	padding : 0px 4px 0px 4px;
}

.samplecap {
	font-size : 7pt;
	color : #606060;
	width : 200px;
	text-decoration : none;	
}


td.pp {
	padding : 20px 2px 12px 2px;	
}

a.price {
	font-style : italic;
	font-weight : bold;
	color : #003080;
	text-decoration : none;
}

span.tryitnow {
	background-image : url(trynowbg.png);
	font-weight : bold;
	padding-left : 4px;
	padding-right : 7px;
	padding-top : 1px;
	padding-bottom : 1px;
	background-repeat : no-repeat;
}


img.indepthicon {
	float : left;
	margin :32px 16px 12px 0px;
}

td.app1 {
	background-color : #80a0d0;
	padding-top : 4px;
	padding-bottom : 4px;
	border-left : 2px solid #80a0d0;
	border-right : 2px solid #80a0d0;
	height : 72px;
}

td.app2 {
	padding-left : 12px;
	font-size : 8pt;
}

div.regmeta {
	color : #808080;
	width : 160px;
	font-size : 7pt;
}

p.tip {
	font-size : 8pt;
	color : #666666;	
}

div.newmsg {
   border : 1px solid #96b6e6; 
   background-color : #fffff0; 
   padding : 8px 4px 8px 18px; 
   margin : 0px 100px 20px 0px;
}